Wiedermal Q3 ( Pointrelease defekt? )

Dieses Thema im Forum "Mac Spiele" wurde erstellt von godlie, 06.10.2005.

  1. godlie

    godlie Thread Starter MacUser Mitglied

    Beiträge:
    15
    Zustimmungen:
    0
    MacUser seit:
    23.09.2005
    hi

    ich habe mich in den letzten 2 tagen durch viele threads gewühlt und hab nirgends eine lösung zu mienem problem gefundnen.

    ich versuche mir q3 auf meinem Powerbook g4 1,5GHz 1,5GB Ram ATI Mobility Radeon 9700 64MB Mac OS X v. 10.4.2

    hab auch classic installiert, aber was ich bis jetzt gesehen habe brauche ich das nicht. das eigenartige an meinem problem ist, dass pointrelease v1.32 wenn ich versuche es zu öffnen ( vorher mit stuffit entpackt ) bekomme ich immer den fehler:

    Öffnen von „Quake3-132-AltivecTest2.pkg“ fehlgeschlagen

    ich weis schön langsam nicht mehr weiter.
    hat jemand von euch eine lösung bereit?

    greets
     
  2. CapFuture

    CapFuture MacUser Mitglied

    Beiträge:
    1.777
    Zustimmungen:
    1
    MacUser seit:
    23.01.2004
    Hmm als ich vor ca 6 Monaten mal Q3 drauf gemacht habe, hat alles super gefunzt. Also keine kaputten pkg, kein Classic...
     
  3. kunZai

    kunZai MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    26.09.2005
    hast du das pointrelease noch einmal heruntergeladen?
    vielleicht ist es durch den download beschaedigt ?!?

    welche stuffit version?

    hab so in etwa auch deine hardware vorraussetzungen und kein problem q3 zu installieren!
     
  4. godlie

    godlie Thread Starter MacUser Mitglied

    Beiträge:
    15
    Zustimmungen:
    0
    MacUser seit:
    23.09.2005
    ich hab schon ungefähr 5 versch. quellen von denen ich es bezogen habe.

    die stuffit version ist 10.0 komisch ich komm einfach nicht drauf.
    kann es sein das classic da etwas schuld beiträgt?
    hab hier die file mal hochgeladen kann mir jemand sagen ob die fehlerhaft ist oder ob bei mir irgendwo ein fehler ist?

    [DLMURL]http://binarydigit.at/Quake3-132-AltivecTest2.pkg.sit[/DLMURL]

    danke schon jetzt mal.
     
    Zuletzt von einem Moderator bearbeitet: 24.10.2015
  5. kunZai

    kunZai MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    26.09.2005
    hab mir deine version runtergeladen und installiert!
    kein problem mit stuffit 9
    bei mir klappt das stuffit 10 ueberhaupt nicht =(

    installier dir mal die 9er version von stuffit